/* CSS Document */

body, h1, h2, h3, h4, h5, h6, a, li,p, span, img  {
	background-color:#fff;
	color:#000 !important;

	
	}
body{font-size:12px;}

#breadcrumb, #langMenu, #pageImage, div#sectionInfo ul#contextMenu, #footer, #menu, #textContent .tags, .promotion-actions-bar, #textContent .provincias, #promotion-actions, .sIFR-flash,.paginador, .leyenda{ 
	display:none; 
	}
	
div#header{ height:20px !important;}

#header .logotipo h1 a{
	text-indent:0px;
	padding:0px;
	font-size:1.5em;
	text-decoration:none;
	width:400px;
	float: left;
	color:#000;
	margin-top:5%;
	height:10px;
}
span.sIFR-alternate { 
	position: relative !important;
	height:30px;
	width:400px; 
	display: block !important;
	color:#000 !important;
	}
	
#text{
	width:100% !important;
	float:none !important;
	margin: 0px ;
	padding: 0px ; 
	border: 0px;
}
.memory-description{
	margin: 0px 0px -33px !important; 
	float:none !important;
	width:80% !important;
}

.memory-views {
float:none !important;
margin:0px !important;
width:100%;}
	


